body
{
    text-align:center;
    background-color:#FFFFFF;
    margin:0 auto
}
.ads
{
    position:relative;
    text-align:center;
    align-content:center;
    height:300px;
    margin:0 auto
}
.ads_container
{
    position:relative;
    top:0px;
    #background-image:url(/proxy/123456/www.wisharcbuilder.com/images/ad_bg.png);
    width:960px;
    height:200px;
    margin:0 auto
}
.ad
{
    position:relative;
    z-index:1;
    float:left;
    width:320px;
    height:200px;
    margin:0 auto
}
.ad_center
{
    position:relative;
    z-index:1;
    float:left;
	border-left:1px solid #C5C5C5;
	border-right:1px solid #C5C5C5;
    width:318px;
    height:200px;
    margin:0 auto
}
.ad_name1, .ad_name2, .ad_name3
{
    position:absolute;
    z-index:2;
    top:20px;
    left:30px;
    width:260px;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:16px;
    text-align:center
}
.ad_name1
{
    color:#308CE4
}
.ad_name2
{
    color:#E62117
}
.ad_name3
{
    color:#00B79F
}
.ad_des
{
    position:absolute;
    z-index:2;
    top:60px;
    left:30px;
    width:260px;
    height:auto;
    font-family:"Microsoft YaHei";
    font-size:15px;
    color:#333333;
    text-align:justify
}
.apps
{
    height:588px;
    overflow:visible;
    background-image:url(/proxy/123456/www.wisharcbuilder.com/images/app_bg.jpg);
    background-repeat:repeat;
    align-content:center;
    position:relative;
    z-index:0;
    margin:0 auto
}
.apps_container
{
    text-align:center;
    align-content:center;
    overflow:hidden;
    position:relative;
    top:0px;
    max-width:1200px;
	min-width:960px;
    height:490px;
    margin:0 auto
}
.app
{
    position:relative;
    z-index:1;
    float:left;
    width:240px;
    margin:0 auto
}
.app_logo
{
    position:absolute;
    z-index:2;
    top:90px;
    left:31px;
}
.app_name
{
    position:absolute;
    z-index:2;
    top:235px;
    left:30px;
    width:180px;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:16px;
    color:#000000;
    text-align:center
}
.app_des
{
    position:absolute;
    z-index:2;
    top:270px;
    left:20px;
    width:200px;
    height:auto;
    font-family:"Microsoft YaHei";
    font-size:15px;
    color:#333333;
    text-align:justify
}
.app_to_ios
{
    position:absolute;
    top:385px;
    left:9px;
    z-index:2
}
.app_to_android
{
    position:absolute;
    top:385px;
    left:116px;
    z-index:2
}
.app_to_ios_coming
{
    position:absolute;
    top:385px;
    left:9px;
    z-index:2
}
.app_to_android_coming
{
    position:absolute;
    top:385px;
    left:116px;
    z-index:2
}
.app_to_tooltiptext
{
    position:absolute;
	left:0px;
	top:40px;
    visibility:hidden;
    width:120px;
	height:48px;
    background-image:url(/proxy/123456/www.wisharcbuilder.com/images/app_to_tooltip.png);
    color:#FF871D;
    text-align:center;
    font-family:"Microsoft YaHei";
    font-size:16px;
	line-height:56px;
    z-index:3
}
.app_to_ios_coming:hover .app_to_android_coming:hover .app_to_tooltiptext
{
    visibility:visible
}
.app_to_support
{
    position:absolute;
    top:385px;
    left:10px;
    z-index:2
}
.apps_more
{
    
}
.apps_more_container
{
    position:relative;
    top:0px;
    width:316px;
    height:70px;
    margin:0 auto
}
.apps_more_button
{
    position:relative;
    z-index:1;
    float:left;
    width:300px;
    margin:0px 8px 0px 8px
}
.apps_more_text
{
    position:absolute;
    top:20px;
    z-index:2;
    width:300px;
    height:auto;
    pointer-events:none;
    font-family:"Microsoft YaHei";
    font-size:22px;
    color:#FFFFFF;
    text-align:center
}
.apps_more_button:hover
{
	opacity:0.7
}
.join
{
    height:400px;
    overflow:visible;
    background-image:url(/proxy/123456/www.wisharcbuilder.com/images/join_bg.jpg?201805171);
    background-repeat:repeat;
    align-content:center;
    position:relative;
    z-index:0;
    margin:0 auto
}
.join_container
{
    position:relative;
    width:960px;
    height:400px;
    top:0px;
    margin:0 auto
}
.join_email
{
    position:relative;
    z-index:1;
    float:left;
    width:480px;
    height:400px;
    margin:0 auto
}
.join_email_logo
{
    position:absolute;
    z-index:2;
    top:140px;
    left:20px;
}
.join_email_text_title
{
    position:absolute;
    z-index:2;
    top:145px;
    left:185px;
    width:300px;
    font-family:"Microsoft YaHei";
    font-size:28px;
    color:#00375F;
    text-align:left
}
.join_email_text
{
    position:absolute;
    z-index:2;
    top:230px;
    left:185px;
    width:300px;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:24px;
	line-height:4px;
    color:#00375F;
    text-align:left
}
.join_job
{
    position:relative;
    z-index:1;
    float:left;
    width:480px;
    height:400px;
    margin:0 auto
}
.join_job_logo
{
    position:absolute;
    z-index:2;
    top:140px;
    left:20px;
}
.join_job_button
{
    position:absolute;
    z-index:2;
    top:185px;
    left:180px;
}
.join_job_text
{
    position:absolute;
    z-index:3;
    top:5px;
    left:10px;
    width:250px;
    pointer-events:none;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:32px;
    color:#FFFFFF;
    text-align:left
}
.contact
{
    position:relative;
    top:0px;
    text-align:center;
    overflow:hidden;
    align-content:center;
    height:600px;
    margin:0 auto
}
.contact_container
{
    position:relative;
    width:960px;
    height:400px;
    top:5px;
    margin:0 auto
}
.contact_item
{
    position:relative;
    z-index:1;
    float:left;
    width:480px;
    height:400px;
    margin:0 auto
}
.contact_email
{
    position:absolute;
    top:30px;
	left:20px;
    z-index:1;
    width:460px;
    height:140px;
    margin:0 auto
}
.contact_phone
{
    position:absolute;
	top:205px;
	left:20px;
    z-index:1;
    width:460px;
    height:140px;
    margin:0 auto
}
.contact_email_text
{
    position:absolute;
    z-index:2;
    top:0px;
    text-align:right;
    line-height:110px;
    width:410px;
    font-family:"Microsoft YaHei";
    font-size:20px;
    font-weight:bold;
    color:#436129
}
.contact_phone_text
{
    position:absolute;
    z-index:2;
    top:0px;
    text-align:right;
    line-height:110px;
    width:320px;
    font-family:"Microsoft YaHei";
    font-size:20px;
    font-weight:bold;
    color:#214D66
}
.contact_company_address
{
    position:absolute;
    z-index:2;
    top:0px;
	left:60px
}
.contact_company_address_text
{
    position:absolute;
    z-index:2;
    top:360px;
	left:60px;
	width:400px;
    font-family:"Microsoft YaHei";
    font-size:16px;
    color:#333333;
    text-align:center
}
.text_title
{
    height:80px;
    text-align:center;
    line-height:80px;
    font-size:28px;
    font-weight:bold;
    font-family:"Microsoft YaHei";
    color:#000000;
    max-width:920px;
    min-width:300px;
    margin:0 auto
}
.text
{
    text-align:center;
    line-height:18px;
    font-size:18px;
    font-family:"Microsoft YaHei";
    color:#333333;
    max-width:920px;
    min-width:300px;
    margin:0 auto
}
